require 'spec_helper'

describe Attachment do
  pending "add some examples to (or delete) #{__FILE__}"
  let(:attachment) {FactoryGirl.build_stubbed(:attachment)}
  it "responds to image" do 
    expect(attachment.respond_to?(:image?)).to be true
  end
  it "is an image" do 
    expect(attachment.image?).to be true
  end
  it "is valid" do
    expect(attachment).to be_valid
  end

end
